textarea.rte {
	height: 500px;
}

body {
	margin:20px 0 60px 0;
	padding:0;
	font-family:'Trebuchet MS';
	font-size:14px;
	color:#372903;
	background:url(../img/body_bgrnd.jpg) top left repeat;
}
img {
	border:0;
}
a {
	color:#372903;
	text-decoration:none;
}
a:hover {
	color:#372903;
	text-decoration:underline;
}
h1 {
	font-size:24px; /* 26px */
	font-weight:bold;
	color:#210000;
	/* text-transform:uppercase; */
	margin-bottom:2px;
}
h3 {
	font-size:16px;
	font-weight:bold;
	padding: 10px 0 5px 0;
	margin: 0; 
}
ul {
	list-style-type:none;
	margin: 0 0 0 20px;
	padding:0;
}
li {
	margin:0;
	padding: 5px 0;
}

#vrezka_content ul {
	list-style-type:square;
	margin: 0 0 0 20px;
	padding:0;
}

.breadcrumb {
	font-size: 14px;
	font-weight: 500;
	width: 590px;
}

.breadcrumb a {
	white-space: nowrap;
	font-weight: 800;
}

.navigation_text,
.navigation_product {
	white-space: nowrap;
}

.navigation-pipe {
	padding: 0 4px;
}
.navigation_end {
	white-space: normal;
}

#head-wrapper {
	width:931px;
	margin:0 auto;
}
#lions {
	position:relative;
	z-index:1;
	height:60px;
	padding-top:5px;
	background:url(../img/lions.gif) top center no-repeat;
}
#mail {
	float:left;
	display:inline-block;
	margin-left:59px;
	font:18px 'Times New Roman';
	color:#5c2e01;
}
#mail img {
	margin-right:7px;
}
#phone {
	float:right;
	display:inline-block;
	margin-right:59px;
	font:20px 'Times New Roman';
	font-weight: bold;
	color:#5c2e01;
}
.prefix {
	font-size:13px;
}
#phone img {
	margin-right:7px;
}
#bg {
	width:914px;
	margin:0 auto;
	margin-top:-65px;
	position:relative;
	background:url(../img/container_bgrnd.jpg) top center repeat-y;
	padding-bottom:44px;
}
/*
#brand_logo {
	text-align:right;
	margin-bottom:130px;
}
*/
#fonar {
	width:150px;
	height:273px;
	background:url(../img/fonar.png) 2px top no-repeat;
	margin-bottom: 0; /* 30px */
}

#fonar > img {
	padding: 0 0 0 2px;
}

#where_to_buy {
	width:103px;
	height:31px;
	padding:0px 0 0 25px;
}

#head_logo {
	float: left;
}

/*
.menu {
	padding-left:25px;
	margin-bottom:50px;
	font-size:16px;
	font-weight: bold;
}
*/
div#categories_block_left,
div#informations_block_left {
	padding-left:0; /* 25px */
	margin-bottom: 10px; /* 50px */
	font-size:14px;
}

div#categories_block_left a,
div#informations_block_left a {
	font-weight:800;
}

div#categories_block_left span,
div#informations_block_left span {
	font-weight:800;
	margin:0;
	padding: 5px 0;
}

.col1, .col3 {
	float:left;
	width:30%;
}
.centercol {
	float:left;
	width:39%;
	background:url(../img/old_lines.gif) center top repeat-y;
}

.head_item { /* added by vk in CMSMS */
	padding:0 3px;
	margin-bottom:20px;
	font-weight:bolder;
	font-size: 16px;
}
.item {
	padding:7px 3px;
	margin-bottom:20px;
	font-weight:bolder;
}
.col3 .item {
	padding:7px 3px;
	margin-bottom:17px;
	font-weight:bolder;
}
.item img {
	display: block;
	margin: 0 auto 18px;
}
.col3 .item img {
	display: block;
	margin: 0 auto 2px;
}

.old_line {
	height:4px;
	background:url(../img/old_line.gif) center top no-repeat;
	margin:10px 0;
}
.bottomcol {
	float:left;
	width:33%;
}
.bottomitem {
	padding:0 3px;
	margin-bottom:20px;
	font-weight:bolder;
}
.bottomitem img {
	/* margin-bottom:18px; */
	display: block;
	margin: 0 auto 18px;
}
#bottom-line {
	width:914px;
	height:4px;
	margin:0 auto;
	background:url(../img/bottom_line.jpg) top center no-repeat;
}
#footer {
	width:914px;
	margin:0 auto;
	padding-top:7px;
	font:14px 'Times New Roman';
	color:#5c2e01;
}
.cat_bottom_nav {
	float:right;
	width:20%;
	text-align:center;
	padding: 0 20px;
}
#cat_single_item_container {
	margin:20px 10px 0 0;
}
.cat_single_item_view {
	position:relative;
	height:auto;
	text-align:left;
	margin-bottom:10px;
}
.cat_single_item_leftcol {
	position:absolute;
	bottom:10px;
	left:0;
	width:439px;
	border-bottom:1px solid #57492a;
}
.cat_single_item_name {
	float:left;
	width:390px;
	padding-top:7px;
	font-size: 14px;
}
.cat_single_item_qty {
	float:right;
	width:49px;
	font-size:20px;
	color:#a9662b;
	text-align:right;
}
.qty {
	font-size:12px;
}
.cat_single_item {
/*	position:absolute;
	left:0;
	bottom:0;
*/
}
.cat_single_item_image {
	float:right;
	width:600px;
	text-align:right;
	padding-bottom: 15px;
}

/*
#solingen_quality {
	float:left;
	width:30%;
}
*/
#solingen_quality {
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	text-align:left;
	padding:20px 20px;
}

.clearleft	{ clear:left;  }
.clearright { clear:right; }
.clearfloat { clear:both;  }


/*************************/

#head_msg h1 {
	text-align: center;
}

#set-list {
	padding: 15px 0px 25px 0px;
}

.set-item {
	float: left;
	padding: 15px;
	margin: 0;
	text-align: center;
	/* width: 33%; */
	/* height: 200px; */
}

.set-item img {
	display: inline;
}

.set-item span,
.set-item p {
	font-weight: 800;
	font-size: 14px;
}

#vrezka_model {
	padding: 0;
	margin: 0;
	text-align: center;
}

h2.model_brand {
	padding: 30px 0 30px 20px;
	margin: 0;
	text-align: left;
}

h2.model_brand img {
	padding-left: 10px;
}

#vrezka_model .separator {
	height: 40px;
}

.decor {
	float: left;
	padding: 0 5px;
	vertical-align: bottom;
}

.decor h4 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: 800;
}

.decor .old_line {
	padding: 5px 0;
	margin: 0;
}

.decor span {
	font-size: 11px;
}

.model {
	float: left;
	text-align: center;
}

.model img {
	display: block;
	margin: 0 auto;
}

.model span {
	padding: 0 1px;
}

.pack_items_title {
	padding: 20px 0 10px 0;
	text-align: left;
	font-size: 16px;
	font-weight: 800;
}


/** vrezka **********************/
#cat_header {
	width: 615px;
}

#cat_leftcol {
	text-align:left;
	vertical-align: top;
	width: 415px;
}
#cat_centercol {
	text-align:left;
	vertical-align: top;
}
#cat_rightcol {
	width: 20px;
	text-align:center;
	vertical-align: top;
	padding: 0 5px 0 5px;
	border-left:1px solid #685b37;
}

.cat_main_item_img {
	float:left;
	padding-right: 0px;
	text-align: center;
	width: 415px;
	height: 415px;
	vertical-align: midle;
}
.cat_main_item_text {
	/*position:relative;*/
	/*float:left;*/
	padding-right: 10px;
	font-size: 14px;
	text-align: right;
	margin-left: -20px;
}
.cat_main_item_text h3{
	padding-top: 0;
	padding-bottom: 25px;
	font-size: 16px;
}
.cat_main_item_text h3 p{
	padding: 0;
	font-size: 16px;
}

.cat_main_item_text p {
	padding-top: 0;
	font-size: 14px;
	padding-bottom: 25px;
}

.cat_main_item_text p strong {
	font-size: 16px;
	font-weight: 800;
}

.cat_more_items {
	display: block;
	padding: 10px 0;
	text-align: center;
}

.cat_more_items img {
	display: block;
	margin: 0 auto;
}
.cat_more_items span {
	white-space: nowrap;
}

.cat_more_styles {
	display: block;
	padding: 10px 0;
	text-align: center;
}
.cat_more_styles img {
	display: block;
	margin: 0 auto;
}
.cat_more_styles span {
	white-space: nowrap;
}

/*** product fotos ****************************/
.cat_more_images {
	text-align: center;
	vertical-align: middle;
	border:1px solid #847f5f;
}
.cat_more_images img{
	border:0;
}

.tbl_metal {
	border: 1px solid #000000;
	margin: 10px 0px;
}

.tbl_metal td {
	padding: 2px 4px;
}

span.name {
	font-weight: 800;
}